ubuntuusers.de

Getestet

Dieser Artikel wurde für die folgenden Ubuntu-Versionen getestet:

<@ if ['general', 'kinetic', 'jammy', 'impish', 'focal', 'bionic'] contains ($arguments.0 as lowercase) or ($arguments.1 as lowercase) or ($arguments.2 as lowercase) or ($arguments.3 as lowercase) or ($arguments.4 as lowercase) or ($arguments.5 as lowercase)@> <@ if $arguments as lowercase contain 'general' @> Dieser Artikel ist größtenteils für alle Ubuntu-Versionen gültig. <@ else @> <@ if $arguments as lowercase contain 'kinetic' @>

<@ endif @> <@ if $arguments as lowercase contain 'jammy' @>

<@ endif @> <@ if $arguments as lowercase contain 'impish' @>

<@ endif @> <@ if $arguments as lowercase contain 'focal' @>

<@ endif @> <@ if $arguments as lowercase contain 'bionic' @>

<@ endif @>


Du möchtest den Artikel für eine weitere Ubuntu-Version testen? Mitarbeit im Wiki ist immer willkommen! Dazu sind die Hinweise zum Testen von Artikeln zu beachten. <@ endif @> <@ else @> Dieser Artikel ist mit keiner aktuell unterstützten Ubuntu-Version getestet! Bitte teste diesen Artikel für eine Ubuntu-Version, welche aktuell unterstützt wird. Dazu sind die Hinweise zum Testen von Artikeln zu beachten. <@ endif @>

<@ if ['general', 'kinetic', 'jammy', 'impish', 'focal', 'bionic'] contains ($arguments.0 as lowercase) or ($arguments.1 as lowercase) or ($arguments.2 as lowercase) or ($arguments.3 as lowercase) or ($arguments.4 as lowercase) or ($arguments.5 as lowercase)@> <@ if $arguments as lowercase contain 'general' @> <@ else @> <@ if $arguments as lowercase contain 'kinetic' @> <@ endif @> <@ if $arguments as lowercase contain 'jammy' @> <@ endif @> <@ if $arguments as lowercase contain 'impish' @> <@ endif @> <@ if $arguments as lowercase contain 'focal' @> <@ endif @> <@ if $arguments as lowercase contain 'bionic' @> <@ endif @> <@ endif @> <@ else @> <@ endif @>

Diese Revision wurde am 21. Oktober 2022 15:12 von karzer erstellt.
Die folgenden Schlagworte wurden dem Artikel zugewiesen: ungetestet